#shopping {
  margin-top: 13px;
  padding: 61px 0 66px 0;
  background-color: #f5f5f5;
}

#shopping .title {
  font-size: 45px;
  line-height: 1;
  margin-bottom: 30px;
}

#shopping .title span {
  font-size: 38px;
}

#shopping .items-list {
  gap: 45px 60px;
  align-items: stretch;
}

#shopping .item {
  flex-basis: 320px;
  flex-direction: column;
  text-align: center;
  justify-content: start;
}

#shopping .d-image {
  height: 85px;
  align-items: flex-end;
}

#shopping h5 {
  font-size: 22px;
  margin-top: 18px;
  margin-bottom: 10px;
}

#shopping p {
  font-size: 16px;
  line-height: 21px;
}

#shopping .button,
#shopping .button:hover {
  color: #fff;
  height: 52px;
  line-height: 54px;
  font-size: 17px;
  margin-top: 33px;
  padding: 0 21px;
}

@media screen and (max-width: 567px ) {
  #shopping {
    padding: 48px 0 53px 0;
  }
  #shopping .title {
    font-size: 36px;
    margin-bottom: 0;
  }
  #shopping .title span {
    font-size: 38px;
  }
  #shopping .items-list {
    gap: 18px 60px;
  }
  #shopping .item {
    flex-basis: 100%;
    flex-wrap: nowrap;
    flex-direction: row;
    text-align: left;
  }
  #shopping .d-image {
    flex-shrink: 0;
    width: 87px;
  }
  #shopping img {
    height: auto;
    margin: 0 auto 0 0;
  }
  #shopping .items-list .item:nth-of-type(1) img {
    max-width: 64px;
  }
  #shopping .items-list .item:nth-of-type(2) img {
    max-width: 67.5px;
  }
  #shopping .items-list .item:nth-of-type(3) img {
    max-width: 50px;
  }
  #shopping h5 {
    font-size: 18px;
    margin-bottom: 2px;
  }
  #shopping p {
    font-size: 14px;
    line-height: 19px;
  }
}